## python-fakeredis 0.9.0

=== requirements.txt ===
nose==1.3.4
redis==2.10.5
