## python-fakeredis 0.7.0

=== debian/changelog ===
python-fakeredis (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #827934)

 -- Peter Lisák <peter.lisak@gmail.com>  Wed, 22 Jun 2016 10:11:50 +0200
