=== debian/control ===
Source: python-fakeredis
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Peter Lisák <peter.lisak@gmail.com>,
           Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-nose,
               python-redis,
               python-setuptools,
               python3-all,
               python3-nose,
               python3-redis,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/jamesls/fakeredis
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-fakeredis.git/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-fakeredis.git
Testsuite: autopkgtest-pkg-python

Package: python-fakeredis
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Fake version of a redis-py - Python 2.x
 fakeredis is a pure Python implementation of the redis-py Python client that
 simulates talking to a redis server. This was created for a single purpose:
 to write unittests. Setting up redis is not hard, but many times you want to
 write unittests that do not talk to an external server (such as redis).
 This module now allows tests to simply use this module as a reasonable
 substitute for redis.
 .
 This package contains the Python 2.x module.

Package: python3-fakeredis
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Fake version of a redis-py - Python 3.x
 fakeredis is a pure Python implementation of the redis-py Python client that
 simulates talking to a redis server. This was created for a single purpose:
 to write unittests. Setting up redis is not hard, but many times you want to
 write unittests that do not talk to an external server (such as redis).
 This module now allows tests to simply use this module as a reasonable
 substitute for redis.
 .
 This package contains the Python 3.x module.
