## python-fakeredis 0.8.2

=== debian/changelog ===
python-fakeredis (0.8.2-2) unstable; urgency=medium

  * New upstream release
  * Bumped debhelper version to 10

 -- Ondřej Nový <onovy@debian.org>  Sun, 11 Dec 2016 15:39:46 +0100

python-fakeredis (0.8.1-1) unstable; urgency=medium

  * New upstream release 0.8.1
  * set dh-python version (older one failed in test suite detection,
    nose needed instead of unittest)

 -- Peter Lisák <peter.lisak@gmail.com>  Mon, 22 Aug 2016 10:22:06 +0200
