=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-python,
+Build-Depends: debhelper (>= 10),
+               dh-python (>= 2.20160609~),
                python-all,
                python-nose,
                python-redis,
