=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = fakeredis

export PYBUILD_BEFORE_TEST=cp -r {dir}/test_*.py {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test_*.py

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
