## python-fakeredis 0.9.0

=== debian/changelog ===
python-fakeredis (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright:
    - Add myself for Debian part
    - Https form of the copyright-format URL
  * d/control:
    - Added myself as uploader
    - Standards version is 4.1.1 now
  * d/rules: Add upstream changelog

 -- Ondřej Kobližek <koblizeko@gmail.com>  Thu, 09 Nov 2017 14:06:52 +0100
