=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: python-fakeredis
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Peter Lisák <peter.lisak@gmail.com>,
+Uploaders: Ondřej Kobližek <koblizeko@gmail.com>,
+           Peter Lisák <peter.lisak@gmail.com>,
            Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
@@ -14,7 +15,7 @@
                python3-nose,
                python3-redis,
                python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/jamesls/fakeredis
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
