=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-fakeredis-$1\.tar\.gz/ \
  https://github.com/jamesls/fakeredis/tags .*/v?(\d\S*)\.tar\.gz
