## python-fakeredis 0.13.1

=== requirements.txt ===
# Flake8 3.0.0 does not support Python 2.6.
flake8<3.0.0
nose==1.3.4
redis==2.10.6
lupa==1.6
future==0.16.0
