=== debian/changelog ===
python-fakeredis (0.13.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Add new copyright holder of new upstream release
  * Bump standards version to 4.2.1 (no changes)
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Wed, 19 Sep 2018 15:24:51 +0200

python-fakeredis (0.13.0.1-2) unstable; urgency=medium

  * New upstream release
  * Convert git repository from git-dpm to gbp layout
  * Add python{,3}-future to B-D
  * Bump standards version to 4.2.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Aug 2018 14:53:09 +0200

python-fakeredis (0.11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Ondřej Kobližek ]
  * New upstream release
  * d/control: Add dependency for python-lupa
  * d/control: Standards version is 4.1.5 now (no changes needed)
  * d/control: Update debhelper compat level to 11

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 31 Jul 2018 16:22:30 +0800
