=== debian/control ===
--- 
+++ 
@@ -5,22 +5,24 @@
            Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python (>= 2.20160609~),
                python-all,
+               python-future,
+               python-lupa,
                python-nose,
                python-redis,
                python-setuptools,
                python3-all,
+               python3-future,
+               python3-lupa,
                python3-nose,
                python3-redis,
                python3-setuptools,
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://github.com/jamesls/fakeredis
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-fakeredis.git/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-fakeredis.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fakeredis
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-fakeredis.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python-fakeredis
