=== debian/changelog ===
python-fakeredis (1.0~rc1-1) unstable; urgency=medium

  * New upstream release (Closes: #915774)
  * Use d/pybuild.testfiles instead of manual cp+rm
  * Run only tests which doesn't requires running Redis
  * Add python{,3}-six and python{,3}-sortedcontainers into B-D
  * Bump Standards-Version to 4.3.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 22 Jan 2019 16:31:15 +0100

python-fakeredis (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Drop Peter Lisák from uploaders
  * d/copyright: Add copyright holders and Expat license from new upstream
    release

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 14:02:30 +0200
