## python-fakeredis 1.0.3

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 enum34==1.1.6; python_version<"3"
 nose==1.3.7
 hypothesis==3.86.4
-redis==2.10.6
+redis==3.2.1
 lupa==1.7
 future==0.17.1
 sortedcontainers==2.1.0
