=== debian/changelog ===
python-fakeredis (1.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #924851)
  * update d/CHANGELOG

 -- Ondřej Kobližek <koblizeko@gmail.com>  Mon, 01 Apr 2019 08:57:11 +0200
