=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: python-fakeredis
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Kobližek <koblizeko@gmail.com>,
-           Peter Lisák <peter.lisak@gmail.com>,
            Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
@@ -12,14 +11,18 @@
                python-lupa,
                python-nose,
                python-redis,
+               python-six,
                python-setuptools,
+               python-sortedcontainers,
                python3-all,
                python3-future,
                python3-lupa,
                python3-nose,
                python3-redis,
+               python3-six,
                python3-setuptools,
-Standards-Version: 4.2.1
+               python3-sortedcontainers,
+Standards-Version: 4.3.0
 Homepage: https://github.com/jamesls/fakeredis
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fakeredis
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-fakeredis.git
