## python-fakeredis 1.0.4

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 nose==1.3.7
 hypothesis==3.86.4
 redis==3.2.1
-lupa==1.7
+lupa==1.8
 future==0.17.1
 sortedcontainers==2.1.0
 six==1.12.0
