=== debian/changelog ===
python-fakeredis (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * update d/CHANGELOG

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 16 Aug 2019 08:55:27 +0200

python-fakeredis (1.0.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Ondřej Kobližek ]
  * Drop Python 2 module
  * Bump compat version to 12
  * Add module test
  * Bump watchfile version to 4
  * Wrap and sort
  * d/control: Remove dh-python version constraint

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 23 Jul 2019 17:58:01 +0200
