=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = fakeredis
export PYBUILD_TEST_ARGS=test_fakeredis.py test_fakeredis.py:TestFakeStrictRedis test_fakeredis.py:TestFakeRedis

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/CHANGELOG
