=== debian/tests/control ===
Depends:
 python3-all,
 python3-fakeredis,
 python3-future,
 python3-hypothesis,
 python3-lupa,
 python3-nose,
 python3-redis,
 python3-setuptools,
 python3-six,
 python3-sortedcontainers,
Restrictions: allow-stderr
Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py setup.py nosetests --tests test_fakeredis.py 2>&1; done
