## python-fakeredis 1.2.0

=== debian/changelog ===
python-fakeredis (1.2.0-1) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0 (no changes)
  * New upstream release

 -- Ondřej Kobližek <kobla@debian.org>  Thu, 06 Feb 2020 07:58:33 +0100

python-fakeredis (1.1.0-2) unstable; urgency=medium

  * d/control: Add lower B-D constraints for pytest and pytest-cov

 -- Ondřej Kobližek <kobla@debian.org>  Tue, 10 Dec 2019 13:03:53 +0100

python-fakeredis (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Ondřej Kobližek ]
  * Change my email address
  * New upstream release
  * Change test suite from nose to pytest
  * d/control: Add Rules-Requires-Root

 -- Ondřej Kobližek <kobla@debian.org>  Mon, 02 Dec 2019 14:18:43 +0100

python-fakeredis (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * update d/CHANGELOG

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 13 Sep 2019 07:38:51 +0200
