## python-fakeredis 1.2.1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile requirements.in
#
attrs==19.3.0             # via hypothesis, pytest
coverage==5.0.3
entrypoints==0.3          # via flake8
flake8==3.7.9
hypothesis==5.4.1
importlib-metadata==1.5.0  # via pluggy, pytest
lupa==1.9
mccabe==0.6.1             # via flake8
more-itertools==8.2.0     # via pytest
packaging==20.1           # via pytest
pluggy==0.13.1            # via pytest
py==1.8.1                 # via pytest
pycodestyle==2.5.0        # via flake8
pyflakes==2.1.1           # via flake8
pyparsing==2.4.6          # via packaging
pytest-cov==2.8.1
pytest==5.3.5
redis==3.4.1
six==1.14.0
sortedcontainers==2.1.0
wcwidth==0.1.8            # via pytest
zipp==1.1.0
