=== debian/changelog ===
python-fakeredis (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Kobližek <kobla@debian.org>  Tue, 18 Feb 2020 08:12:24 +0100
