=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-fakeredis
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
- Ondřej Kobližek <koblizeko@gmail.com>,
+ Ondřej Kobližek <kobla@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
@@ -11,16 +11,18 @@
  python3-all,
  python3-future,
  python3-lupa,
- python3-nose,
+ python3-pytest (>= 4.6.4), python3-pytest (<< 5.0),
+ python3-pytest-cov (>= 2.7.1), python3-pytest-cov (<< 3.0),
  python3-redis,
  python3-setuptools,
  python3-six,
  python3-sortedcontainers,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/jamesls/fakeredis
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fakeredis
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-fakeredis.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-fakeredis
 Architecture: all
