## python-fakeredis 1.4.5

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile requirements.in
#
aioredis==1.3.1           # via -r requirements.in
async-generator==1.10     # via -r requirements.in
async-timeout==3.0.1      # via aioredis
attrs==19.3.0             # via hypothesis, pytest
coverage==5.0.3           # via -r requirements.in, pytest-cov
entrypoints==0.3          # via flake8
flake8==3.7.9             # via -r requirements.in
hiredis==1.0.1            # via aioredis
hypothesis==5.4.1         # via -r requirements.in
importlib-metadata==1.5.0  # via pluggy, pytest
lupa==1.9                 # via -r requirements.in
mccabe==0.6.1             # via flake8
more-itertools==8.2.0     # via pytest
packaging==20.1           # via pytest
pluggy==0.13.1            # via pytest
py==1.8.1                 # via pytest
pycodestyle==2.5.0        # via flake8
pyflakes==2.1.1           # via flake8
pyparsing==2.4.6          # via packaging
pytest-asyncio==0.14.0    # via -r requirements.in
pytest-cov==2.8.1         # via -r requirements.in
pytest-mock==3.2.0        # via -r requirements.in
pytest==5.4.3             # via -r requirements.in, pytest-asyncio, pytest-cov, pytest-mock
redis==3.5.3              # via -r requirements.in
six==1.14.0               # via -r requirements.in, packaging
sortedcontainers==2.1.0   # via -r requirements.in, hypothesis
wcwidth==0.1.8            # via pytest
zipp==1.1.0               # via -r requirements.in, importlib-metadata
