=== debian/changelog ===
python-fakeredis (1.4.5-4) unstable; urgency=medium

  * Team upload.
  * Bump tests dependency for new Redis behaviour

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 30 Jul 2021 22:40:47 +0200

python-fakeredis (1.4.5-3) unstable; urgency=medium

  * Team upload.
  * Add patch for new Redis 6.0.15 SINTER behaviour (Closes: #991451)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 30 Jul 2021 14:32:28 +0200

python-fakeredis (1.4.5-2) unstable; urgency=medium

  * Lift pytest version cap.
  * Bump standards version to 4.5.1.

 -- Ondřej Nový <onovy@debian.org>  Mon, 04 Jan 2021 10:59:47 +0100

python-fakeredis (1.4.5-1) unstable; urgency=medium

  * New upstream release.
  * d/tests/control: Remove python3-asynctest from the Depends
    (Closes: #975722).
  * Skip flaky test (Closes: #976068).

 -- Ondřej Nový <onovy@debian.org>  Mon, 30 Nov 2020 11:36:08 +0100

python-fakeredis (1.4.4-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Add python3-pytest-mock to autopkgtests requirement (Closes: #972153).

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Oct 2020 09:29:34 +0100

python-fakeredis (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-pytest-mock to B-D.

 -- Ondřej Nový <onovy@debian.org>  Thu, 20 Aug 2020 09:30:29 +0200

python-fakeredis (1.4.1-2) unstable; urgency=medium

  * Disable test_aioredis.py and remove python3-asynctest from B-D.

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jun 2020 08:38:07 +0200

python-fakeredis (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-aioredis, python3-asynctest and python3-hypothesis to B-D.
  * Bump debhelper compat level to 13.
  * debian/pybuild.testfiles: Remove, not needed anymore.
  * Install README instead of own d/CHANGELOG.
  * Run all tests.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Jun 2020 13:28:00 +0200
