=== debian/control ===
--- 
+++ 
@@ -1,26 +1,29 @@
 Source: python-fakeredis
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Kobližek <kobla@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
+ python3-aioredis,
  python3-all,
  python3-future,
+ python3-hypothesis,
  python3-lupa,
- python3-pytest (>= 4.6.4), python3-pytest (<< 5.0),
+ python3-pytest (>= 4.6.4),
  python3-pytest-cov (>= 2.7.1), python3-pytest-cov (<< 3.0),
+ python3-pytest-mock,
  python3-redis,
  python3-setuptools,
  python3-six,
  python3-sortedcontainers,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jamesls/fakeredis
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fakeredis
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-fakeredis.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fakeredis
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-fakeredis.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
