=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = fakeredis
export PYBUILD_TEST_ARGS=--ignore=test/test_aioredis.py

%:
	dh $@ --with python3 --buildsystem=pybuild
