=== debian/tests/control ===
Depends:
 python3-aioredis,
 python3-all,
 python3-fakeredis,
 python3-future,
 python3-hypothesis,
 python3-lupa,
 python3-pytest (>= 4.6.4),
 python3-pytest-cov (>= 2.7.1), python3-pytest-cov (<< 3.0),
 python3-pytest-mock,
 python3-redis,
 python3-setuptools,
 python3-six,
 python3-sortedcontainers,
 redis-server (>= 5:6.0.15),
Restrictions: allow-stderr, isolation-container
Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py -Wd -m pytest -v -x --ignore=test/test_aioredis.py 2>&1; done
