## python-fakeredis 1.6.1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.8
# To update, run:
#
#    pip-compile requirements.in
#
aioredis==1.3.1
    # via -r requirements.in
async-timeout==3.0.1
    # via aioredis
attrs==20.3.0
    # via
    #   hypothesis
    #   pytest
coverage==5.3
    # via
    #   -r requirements.in
    #   pytest-cov
flake8==3.8.4
    # via -r requirements.in
hiredis==1.1.0
    # via aioredis
hypothesis==5.41.4
    # via -r requirements.in
iniconfig==1.1.1
    # via pytest
lupa==1.9
    # via -r requirements.in
mccabe==0.6.1
    # via flake8
packaging==20.7
    # via pytest
pluggy==0.13.1
    # via pytest
py==1.10.0
    # via pytest
pycodestyle==2.6.0
    # via flake8
pyflakes==2.2.0
    # via flake8
pyparsing==2.4.7
    # via packaging
pytest==6.1.2
    # via
    #   -r requirements.in
    #   pytest-asyncio
    #   pytest-cov
    #   pytest-mock
pytest-asyncio==0.15.1
    # via -r requirements.in
pytest-cov==2.10.1
    # via -r requirements.in
pytest-mock==3.3.1
    # via -r requirements.in
redis==3.5.3
    # via -r requirements.in
six==1.15.0
    # via -r requirements.in
sortedcontainers==2.3.0
    # via
    #   -r requirements.in
    #   hypothesis
toml==0.10.2
    # via pytest
zipp==1.2.0
    # via -r requirements.in
