=== debian/changelog ===
python-fakeredis (1.6.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release. (Closes: #985639)
  * Remove Build-Dep restriction on pytest-cov >= 3. (Closes: #997335)
  * Build-Depend on python3-pytest-asyncio, now required by tests.
  * Bump Standards-Version to 4.6.0, no changes needed.

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Stefano Rivera <stefanor@debian.org>  Wed, 10 Nov 2021 01:31:44 -0800
