=== debian/control ===
--- 
+++ 
@@ -14,13 +14,14 @@
  python3-hypothesis,
  python3-lupa,
  python3-pytest (>= 4.6.4),
- python3-pytest-cov (>= 2.7.1), python3-pytest-cov (<< 3.0),
+ python3-pytest-asyncio,
+ python3-pytest-cov (>= 2.7.1),
  python3-pytest-mock,
  python3-redis,
  python3-setuptools,
  python3-six,
  python3-sortedcontainers,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/jamesls/fakeredis
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fakeredis
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-fakeredis.git
