=== debian/tests/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  python3-hypothesis,
  python3-lupa,
  python3-pytest (>= 4.6.4),
- python3-pytest-cov (>= 2.7.1), python3-pytest-cov (<< 3.0),
+ python3-pytest-asyncio,
+ python3-pytest-cov (>= 2.7.1),
  python3-pytest-mock,
  python3-redis,
  python3-setuptools,
