## python-fakeredis 1.9.0

=== debian/changelog ===
python-fakeredis (1.9.0-1) unstable; urgency=medium

  * Team upload
  * Drop build/test dependencies on python3-future

 -- Graham Inggs <ginggs@debian.org>  Wed, 03 Jan 2024 20:43:57 +0000

python-fakeredis (1.9.0-0.1) unstable; urgency=medium

  [ Paul Gevers ]
  * Non-maintainer upload
  * New upstream version 1.9.0 (Closes: #1017612)
    - upstream moved
    - add new Build-Depends
  * autopkgtest: don't fail after the first error but show all failures

 -- Chris Lamb <lamby@debian.org>  Thu, 18 Aug 2022 11:45:21 -0700

python-fakeredis (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1014101)
  * Drop 0002-SINTER-STORE-requires-keys-to-be-sets.patch; patch appears to be
    merged upstream.
  * Bump Standards-Version to 4.6.1.

 -- Chris Lamb <lamby@debian.org>  Thu, 07 Jul 2022 12:57:09 +0100
