=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-aioredis,
  python3-all,
- python3-future,
  python3-hypothesis,
  python3-lupa,
+ python3-poetry-core,
  python3-pytest (>= 4.6.4),
  python3-pytest-asyncio,
  python3-pytest-cov (>= 2.7.1),
@@ -21,8 +22,8 @@
  python3-setuptools,
  python3-six,
  python3-sortedcontainers,
-Standards-Version: 4.6.0
-Homepage: https://github.com/jamesls/fakeredis
+Standards-Version: 4.6.1
+Homepage: https://github.com/cunla/fakeredis-py
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fakeredis
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-fakeredis.git
 Testsuite: autopkgtest-pkg-python
