## python-fakeredis 2.26.1

=== docs/requirements.txt ===
mkdocs==1.6.0
mkdocs-material==9.5.33
