=== debian/changelog ===
python-fakeredis (2.26.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.26.1
  * Depends on new python3-lupa 2.x
  * Run tests in autpkgtest with a running Redis

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 29 Nov 2024 23:01:32 +0100
