=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Kobližek <kobla@debian.org>,
- Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
- python3-aioredis,
  python3-all,
  python3-hypothesis,
- python3-lupa,
+ python3-lupa (>= 2.1),
  python3-poetry-core,
  python3-pytest (>= 4.6.4),
  python3-pytest-asyncio,
@@ -20,9 +18,8 @@
  python3-pytest-mock,
  python3-redis,
  python3-setuptools,
- python3-six,
  python3-sortedcontainers,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/cunla/fakeredis-py
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fakeredis
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-fakeredis.git
