## python-fakeredis 2.29.0

=== docs/requirements.txt ===
mkdocs==1.6.1
mkdocs-material==9.6.11
