=== debian/changelog ===
python-fakeredis (2.29.0-5) unstable; urgency=medium

  * Team upload.
  * test: Replace deprecated `event_loop` fixture.
  * chore: Update test dependency on pytest-asyncio to v1.1.0.
  * Remove unneeded test.

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Sep 2025 12:39:21 +0100

python-fakeredis (2.29.0-4) unstable; urgency=medium

  * Update the list of flaky tests that are not run during autopkgtest
    execution; some of these had been renamed/reorganised since they were
    originally added. (Closes: #1105992)

 -- Chris Lamb <lamby@debian.org>  Thu, 22 May 2025 10:43:32 -0700

python-fakeredis (2.29.0-3) unstable; urgency=medium

  * Address autopkgtest regression issues:
    - Require Redis >= 8.x and python3-mock to run the latest autopkgtests.
    - Disable the "test_time" test due to an incompatibility with the new
      version of Mock and mock_use_standalone_module.
      <https://github.com/pytest-dev/pytest-mock/issues/70>
    (Closes: #1105992)

 -- Chris Lamb <lamby@debian.org>  Wed, 21 May 2025 13:01:22 -0700

python-fakeredis (2.29.0-2) unstable; urgency=medium

  * Additionally allow the test_hsetex_expiration_ex_and_keepttl autopkgtest to
    fail, following other failed tests.

 -- Chris Lamb <lamby@debian.org>  Thu, 15 May 2025 10:00:40 -0700

python-fakeredis (2.29.0-1) unstable; urgency=medium

  * New upstream release.
    - Prevents autopkgtest regressions in src:python-redis which is, in turn,
      affecting the migration of src:redis.
  * Bump Standards-Version to 4.7.2.
  * Add myself to Uploaders.
  * Use py3versions -s ("supported") over -i ("installed") in autopkgtests in
    order to avoid issues during Python transitions.

 -- Chris Lamb <lamby@debian.org>  Thu, 15 May 2025 09:08:06 -0700
