=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: python-fakeredis
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
+ Chris Lamb <lamby@debian.org>,
  Ondřej Kobližek <kobla@debian.org>,
 Section: python
 Priority: optional
@@ -19,7 +20,7 @@
  python3-redis,
  python3-setuptools,
  python3-sortedcontainers,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/cunla/fakeredis-py
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fakeredis
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-fakeredis.git
