=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-fakeredis,
 python3-hypothesis,
 python3-lupa,
 python3-mock,
 python3-pytest (>= 4.6.4),
 python3-pytest-asyncio,
 python3-pytest-cov (>= 2.7.1),
 python3-pytest-mock,
 python3-redis,
 python3-setuptools,
 python3-sortedcontainers,
 redis-server (>= 5:8.0.0),
 socat,
Restrictions: allow-stderr, isolation-container
