=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-fakeredis-$1\.tar\.gz/ \
  https://github.com/cunla/fakeredis-py/tags .*/v?(\d\S*)\.tar\.gz
